<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.223999023438</MDI>
      <MDI key="STATISTICS_MEAN">23.185288574719</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.3680000305176</MDI>
      <MDI key="STATISTICS_STDDEV">6.3611456557085</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
